using Pkg
Pkg.add(url="https://github.com/mnottoli/WorkshopWizard.jl/")
using WorkshopWizard

if Sys.iswindows()
    path = joinpath(homedir(), "Desktop")
else
    path = homedir()
end
success = WorkshopWizard.install(;repo="https://gitlab.mathematik.uni-stuttgart.de/stammbn/Julia-seminar",
                                  path,
                                  global_IJulia=true,
                                  auto_overwrite=false)

if success
    @info "That's it. Start the notebook server with 'using IJulia; notebook(dir=\"$path/Julia-seminar\")' ..."
end
